
/* Bootstrap Boongan **/
.col-md-6{
	padding:10px;
	max-width:47%;
	min-width:47%;
	float:left;
}

/** BY Budi Prayudi **/
.rwd-table {
  margin: 1em 0;
  min-width: 300px;
  border:none;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
  padding-top: 0;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
  padding-bottom: 0;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}

/*.rwd-table tr:nth-child(even){background-color: #f2f2f2;}*/

.rwd-table th {
  text-align: left;
  /*background-color: #4CAF50;*/
  background-color: #3E905C;
  color: white;
}

@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}


.rwd-table {
  background: #34495E;
  background: #3E905C;
  color: #fff;
  
  border-radius: .4em;
  overflow: hidden;
  font-family:"arial";
  font-size:10pt;
  border:none;
}
.rwd-table tr {
  border-color: none;
}
.rwd-table th{
  margin: .5em 1em;
  font-size:12px;
  text-transform:uppercase; 
  font-style:bold;
}	
.rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 3px !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #dd5;
}

.rwd-table tr:hover {
  background:#4CAF50;
}

.rwd-table h3{
	margin:none;
	padding: none;
	color:#dd5;
	font-style:bold;
}
.rwd-table h4, .rwd-table h5, .rwd-table h6 {
  margin:none;
  padding: none;
  color:#dd5;
}

